Subject: 882415419.4403 trouble moving off the bar (25)

From: Andreas Chamuris <[email-masked]>
Date: Wed, 17 Dec 1997 19:49:36 -0800 (PST)

First, thanks for the great site, I enjoy it a lot!
This game, id: 882415419.4403, is giving me the same error message
that I got on the previous game, both when trying to exit the bar
("25").  I rolled a five and a three, both pips are open, neither move
was accepted. 

The error message (I don't remember verbatim) said something about an
internal error, and that I should send you an e-mail (forthwith!)

Seasons Greetings!

Andreas Lights
[email-masked]

==
Nothing has any meaning except that which we attach to it.

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com